## libpoe-component-server-simplehttp-perl 2.06

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.06-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Dec 2010 15:26:06 +0100

libpoe-component-server-simplehttp-perl (2.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update to new short debhelper rules format
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders and Copyright
  * Remove Module::Install from B-D-I; it shouldn't be needed

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: update formatting and upstream copyright info.
  * debian/control: update dependencies.
  * debian/control: debhelper 7.2.13 (Module::Install).
  * Re-enable tests, CPAN#35993 is fixed.
  * Add a patch to fix a small spelling mistake in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2010 20:50:41 +0100

libpoe-component-server-simplehttp-perl (1.58-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * use 'yes' instead of 'echo y\ny\ny\n' to fix bashism (Closes:
    #535400)
  * Add myself to Uploaders
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Jul 2009 04:10:28 -0700

libpoe-component-server-simplehttp-perl (1.58-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 19:59:55 +0100

libpoe-component-server-simplehttp-perl (1.56-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * Add me to the Uploaders

  [ gregor herrmann ]
  * debian/copyright: update information for files under inc/*.

 -- Antonio Radici <antonio@dyne.org>  Fri, 27 Feb 2009 22:18:12 +0000

libpoe-component-server-simplehttp-perl (1.54-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump versioned dependency on POE.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 02:50:13 +0100

libpoe-component-server-simplehttp-perl (1.50-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 23:35:40 +0100

libpoe-component-server-simplehttp-perl (1.48-1) unstable; urgency=low

  * New upstream release
  * Don_t_die_because_of_unrelated_stuff_in_ERRNO.patch applied upstream
    - remove deian/patches, README.source, quilt

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Sep 2008 15:46:09 +0300

libpoe-component-server-simplehttp-perl (1.46-2) unstable; urgency=low

  [ Martín Ferrari ]
  * debian/patches: fix a problem that caused POE to crash on some cases
    because of a bug in a error trapping conditional (See CPAN#38743).
    - add an $! = undef, just in case..

  [ Damyan Ivanov ]
  * add quilt to Build-Depends and integrate in into debian/rules
  * add README.source pointing to quilt documentation
  * rules: do not ship redundant README

  [ Martín Ferrari ]
  * Change the patch name, stupid lintian!

 -- Martín Ferrari <tincho@debian.org>  Tue, 26 Aug 2008 20:19:23 -0300

libpoe-component-server-simplehttp-perl (1.46-1) unstable; urgency=low

  * Initial Release. (Closes: #465545)
  * Various new upstream releases, before we could upload :). It adds the
    versioned build-dep on libpoe-component-client-http-perl, as I requested
    in CPAN#33201.
  * debian/control: updated my email, added IPC::Shareable dependency for
    tests. Removed dependency on Test-Pod-Coverage, as currently the tests
    fail.
  * debian/rules: disable tests until CPAN#35993 gets fixed.
  * debian/control: Bump, with no changes, Standards-Version to 3.8.0.

 -- Martín Ferrari <tincho@debian.org>  Thu, 12 Jun 2008 20:37:10 -0300
