=== debian/control ===
Source: libpoe-component-server-simplehttp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl,
 libipc-shareable-perl,
 libmoose-perl (>= 0.81),
 libmoosex-attributehelpers-perl,
 libmoosex-poe-perl,
 libpoe-component-client-http-perl (>= 0.82),
 libpoe-component-sslify-perl,
 libpoe-filter-http-parser-perl,
 libpoe-perl (>= 2:1.000),
 libtest-pod-perl,
 libtest-poe-client-tcp-perl (>= 0.1),
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
 gregor herrmann <gregoa@debian.org>, Antonio Radici <antonio@dyne.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/POE-Component-Server-SimpleHTTP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-server-simplehttp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-server-simplehttp-perl/

Package: libpoe-component-server-simplehttp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl (>= 0.81),
 libmoosex-attributehelpers-perl,
 libmoosex-poe-perl,
 libpoe-perl (>= 2:1.0000),
 libwww-perl
Suggests: libipc-shareable-perl, libpoe-component-sslify-perl
Description: simple HTTP server for POE
 POE::Component::Server::SimpleHTTP is Perl extension to easily serve HTTP
 requests within the POE framework. It also includes support for secure
 connections via SSL if POE::Component::SSLify (libpoe-component-sslify-perl),
 and pre-forking if IPC::Shareable (libipc-shareable-perl) are available.
