## libpoe-component-server-simplehttp-perl 2.08

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information

  [ gregor herrmann ]
  * Remove versions from (build) dependencies on
    libpoe-component-client-http-perl, libpoe-perl, and
    libtest-poe-client-tcp-perl; nothing older in the archive including lenny.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Feb 2011 22:34:06 -0500
