=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  libmoose-perl (>= 0.81),
  libmoosex-attributehelpers-perl,
  libmoosex-poe-perl,
- libpoe-component-client-http-perl (>= 0.82),
+ libpoe-component-client-http-perl,
  libpoe-component-sslify-perl,
  libpoe-filter-http-parser-perl,
- libpoe-perl (>= 2:1.000),
+ libpoe-perl,
  libtest-pod-perl,
- libtest-poe-client-tcp-perl (>= 0.1),
+ libtest-poe-client-tcp-perl,
  libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
@@ -29,7 +29,7 @@
  libmoose-perl (>= 0.81),
  libmoosex-attributehelpers-perl,
  libmoosex-poe-perl,
- libpoe-perl (>= 2:1.0000),
+ libpoe-perl,
  libwww-perl
 Suggests: libipc-shareable-perl, libpoe-component-sslify-perl
 Description: simple HTTP server for POE
