=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-Server-SimpleHTTP/ \
	.*/POE-Component-Server-SimpleHTTP-v?(\d[\d.-]+)\.tar\.gz
