## libpoe-component-server-simplehttp-perl 2.14

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Fabrizio Regalli ]
  * New upstream release
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Updating spelling.patch.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years for Module::Install and packaging.
  * Refresh patch and mark it forwarded.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 01:54:30 +0100
