=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libpoe-component-server-simplehttp-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libipc-shareable-perl,
  libmoose-perl (>= 0.81),
@@ -9,19 +9,20 @@
  libmoosex-poe-perl,
  libpoe-component-client-http-perl,
  libpoe-component-sslify-perl,
- libpoe-filter-http-parser-perl,
+ libpoe-filter-http-parser-perl (>= 1.06),
  libpoe-perl,
  libtest-pod-perl,
- libtest-poe-client-tcp-perl,
+ libtest-poe-client-tcp-perl (>= 0.10),
  libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
  gregor herrmann <gregoa@debian.org>, Antonio Radici <antonio@dyne.org>,
- Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-Component-Server-SimpleHTTP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-server-simplehttp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-server-simplehttp-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
 
 Package: libpoe-component-server-simplehttp-perl
 Architecture: all
