## libpoe-component-server-simplehttp-perl 2.18

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.18-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Imported Upstream version 2.18
  * bump years of copyright for upstream code and inc/Module/Install*
  * drop libmoosex-attributehelpers-perl from (build-)dependencies
  * claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 23:15:30 +0300
