=== debian/control ===
Source: libpoe-component-server-simplehttp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libipc-shareable-perl,
                     libmoose-perl,
                     libmoosex-poe-perl,
                     libpoe-component-client-http-perl,
                     libpoe-component-sslify-perl,
                     libpoe-filter-http-parser-perl (>= 1.06),
                     libpoe-perl,
                     libtest-pod-perl,
                     libtest-poe-client-tcp-perl,
                     libwww-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP/

Package: libpoe-component-server-simplehttp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-poe-perl,
         libpoe-perl,
         libwww-perl
Suggests: libipc-shareable-perl,
          libpoe-component-sslify-perl
Description: simple HTTP server for POE
 POE::Component::Server::SimpleHTTP is Perl extension to easily serve HTTP
 requests within the POE framework. It also includes support for secure
 connections via SSL if POE::Component::SSLify (libpoe-component-sslify-perl),
 and pre-forking if IPC::Shareable (libipc-shareable-perl) are available.
