=== debian/rules ===
#!/usr/bin/make -f

PERL ?= /usr/bin/perl

%:
	dh $@

override_dh_auto_configure:
	yes | $(PERL) Makefile.PL INSTALLDIRS=vendor
