=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libipc-shareable-perl,
                      libmoose-perl,
@@ -20,10 +21,10 @@
                      libtest-pod-perl,
                      libtest-poe-client-tcp-perl,
                      libwww-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
-Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP/
+Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP
 
 Package: libpoe-component-server-simplehttp-perl
 Architecture: all
@@ -40,4 +41,3 @@
  requests within the POE framework. It also includes support for secure
  connections via SSL if POE::Component::SSLify (libpoe-component-sslify-perl),
  and pre-forking if IPC::Shareable (libipc-shareable-perl) are available.
-
