=== debian/watch ===
version=3
https://metacpan.org/release/POE-Component-Server-SimpleHTTP \
	.*/POE-Component-Server-SimpleHTTP-v?(\d[\d.-]+)\.tar\.gz
