## libpoe-component-server-simplehttp-perl 2.22

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.22-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Replace override in debian/rules with a patch. (Closes: #834349)
  * Drop version from libpoe-filter-http-parser-perl build dependency.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Aug 2016 20:55:21 +0200

libpoe-component-server-simplehttp-perl (2.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.22
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Mar 2016 20:08:06 -0300
