=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libpoe-component-server-simplehttp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Antonio Radici <antonio@dyne.org>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
@@ -16,14 +15,14 @@
                      libmoosex-poe-perl,
                      libpoe-component-client-http-perl,
                      libpoe-component-sslify-perl,
-                     libpoe-filter-http-parser-perl (>= 1.06),
+                     libpoe-filter-http-parser-perl,
                      libpoe-perl,
                      libtest-pod-perl,
                      libtest-poe-client-tcp-perl,
                      libwww-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
 Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP
 
 Package: libpoe-component-server-simplehttp-perl
