## libpoe-component-server-simplehttp-perl 2.26

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.26-1) unstable; urgency=medium

  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 2.26.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Remove information about dropped files from debian/copyright.
  * Add additional upstream changelog.
  * Rewrite makefile.pl-defaults-yes.patch.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * debian/rules: Don't install a manpage fragment.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 22:29:06 +0100
