=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: libpoe-component-server-simplehttp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Antonio Radici <antonio@dyne.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libipc-shareable-perl,
                      libmoose-perl,
@@ -20,7 +16,7 @@
                      libtest-pod-perl,
                      libtest-poe-client-tcp-perl,
                      libwww-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
 Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP
