## libpoe-component-server-simplehttp-perl 2.28

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.28-1) unstable; urgency=medium

  * Import upstream version 2.28.
  * Refresh makefile.pl-defaults-yes.patch.
  * Drop ipv6_support.patch, applied upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Sep 2018 16:48:45 +0200

libpoe-component-server-simplehttp-perl (2.26-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Martín Ferrari ]
  * Add IPv6 support

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.2.1
  * add a test for IPv6 support
  * add myself to Uploaders
  * update years of copyright
  * bump debhelper compatibility level to 11

 -- Damyan Ivanov <dmn@debian.org>  Sun, 16 Sep 2018 09:34:41 +0000
