=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libpoe-component-server-simplehttp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11~)
+# libtest-poe-client-tcp-perl should be >= 1.24 once this version is uploaded
+# but 1.22-2~ also contains the ipv6 fix
 Build-Depends-Indep: perl,
                      libipc-shareable-perl,
                      libmoose-perl,
@@ -14,11 +17,11 @@
                      libpoe-filter-http-parser-perl,
                      libpoe-perl,
                      libtest-pod-perl,
-                     libtest-poe-client-tcp-perl,
+                     libtest-poe-client-tcp-perl (>= 1.22-2~),
                      libwww-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-server-simplehttp-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-server-simplehttp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-server-simplehttp-perl.git
 Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP
 
 Package: libpoe-component-server-simplehttp-perl
