=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# almost empty & incomplete
	$(RM) -v $(TMP)/usr/share/man/man3/POE::Component::Server::SimpleHTTP::State.3pm
