## libpoe-component-server-simplehttp-perl 2.30

=== debian/changelog ===
libpoe-component-server-simplehttp-perl (2.30-1) unstable; urgency=medium

  * Import upstream version 2.30.
  * Update years of upstream and packaging copyright.
  * Refresh makefile.pl-defaults-yes.patch.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:22:53 +0200

libpoe-component-server-simplehttp-perl (2.28-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 19:05:56 +0000
