=== debian/control ===
--- 
+++ 
@@ -5,24 +5,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-# libtest-poe-client-tcp-perl should be >= 1.24 once this version is uploaded
-# but 1.22-2~ also contains the ipv6 fix
-Build-Depends-Indep: perl,
-                     libipc-shareable-perl,
-                     libmoose-perl,
-                     libmoosex-poe-perl,
-                     libpoe-component-client-http-perl,
-                     libpoe-component-sslify-perl,
-                     libpoe-filter-http-parser-perl,
-                     libpoe-perl,
-                     libtest-pod-perl,
-                     libtest-poe-client-tcp-perl (>= 1.22-2~),
-                     libwww-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libipc-shareable-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-poe-perl <!nocheck>,
+                     libpoe-component-client-http-perl <!nocheck>,
+                     libpoe-component-sslify-perl <!nocheck>,
+                     libpoe-filter-http-parser-perl <!nocheck>,
+                     libpoe-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-poe-client-tcp-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-server-simplehttp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-server-simplehttp-perl.git
 Homepage: https://metacpan.org/release/POE-Component-Server-SimpleHTTP
+Rules-Requires-Root: no
 
 Package: libpoe-component-server-simplehttp-perl
 Architecture: all
