=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Server-SimpleHTTP \
	.*/POE-Component-Server-SimpleHTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
